package com.bocloud.cmp.model.hmc.sdk.module;

public class RelatedIOAdapter {
    private IOAdapter ioAdapter;
    private PhysicalFibreChannelAdapter physicalFibreChannelAdapter;

    public RelatedIOAdapter() {
    }

    public IOAdapter getIoAdapter() {
        return ioAdapter;
    }

    public void setIoAdapter(IOAdapter ioAdapter) {
        this.ioAdapter = ioAdapter;
    }

    public PhysicalFibreChannelAdapter getPhysicalFibreChannelAdapter() {
        return physicalFibreChannelAdapter;
    }

    public void setPhysicalFibreChannelAdapter(PhysicalFibreChannelAdapter physicalFibreChannelAdapter) {
        this.physicalFibreChannelAdapter = physicalFibreChannelAdapter;
    }
}
